<!DOCTYPE html>

<html>
    <head>
        
        <meta charset="utf-8">
        <script src="generador.js"></script>
        <script src="programa.js"></script>
        <link href="estilo.css" rel="stylesheet"/>

    </head>
    <body>
        <div id="marco"> 
        <form>
            <input class="myText" type="number" id="inferior" placeholder="Limite inferior"/>
            <input class="myText" type="number" id="superior" placeholder="Limite superior"/>
            <input class="myButton" type="button" id="generar" value="Generar" onclick="generarNumero()"/>
        </form>
        </div>
        <div id="aleatorios">

        </div>
    
    </body>
</html>